<html>
    <head>
        {% include 'CrowdRiseBundle:Includes:Index/indexHeadAssets.html.twig' %}
    </head>
    <body>

        {% include 'CrowdRiseBundle:Includes:Index/indexHeader.html.twig' %}    

        
        <section class="page-top">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <ul class="breadcrumb">
                            <li><a href="#">Home</a></li>
                            <li class="active">Probleme</li>
                        </ul>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <h1>Formulaire du projet</h1>
                    </div>
                </div>
            </div>
        </section>
        <div class="container">


            <div class="row">
                <div class="col-lg-12">
                    <section class="panel">
                        <header class="panel-heading">
                            <div class="panel-actions">
                                <a href="#" class="fa fa-caret-down"></a>
                                <a href="#" class="fa fa-times"></a>
                            </div>

                            <h2 class="panel-title">Veuillez saisir les champs</h2>
                        </header>
                        <div class="panel-body">


                            <form method="POST" class="form-horizontal form-bordered form-bordered" >

                                <div class="form-group">

                                    <label class="col-md-3 control-label" for="textareaDefault">  Titre:  </label>
                                    <div class="col-md-6">

                                        {{ form_widget(f.titre,{"attr": {'class': "form-control"}} )}}

                                    </div>



                                </div>
                                <div class="form-group">
                                    <label class="col-md-3 control-label" for="textareaDefault">Theme</label> 
                                    <div class="col-md-6">
                                        {{ form_widget(f.theme,{"attr": {'class': "form-control"}} )}}
                                    </div>
                                </div>

                                <div class="form-group">

                                    <label class="col-md-3 control-label" for="textareaDefault">  Type:  </label>
                                    <div class="col-md-6">
                                      

                                        {{ form_widget(f.type,{"attr": {'class': "form-control"}} )}}

                                    </div>
                    </div>


                                <div class="form-group">
                                    <label class="col-md-3 control-label" for="textareaDefault">Description</label> 
                                    <div class="col-md-6">
                                        {{ form_widget(f.description,{"attr": {'class': "form-control"}} )}}
                                    </div>

                                </div>

                                <div class="form-group">
                                    <label class="col-md-3 control-label" for="textareaDefault">Taches</label> 
                                    <div class="col-md-6">
                                        {{ form_widget(f.tache,{"attr": {'class': "form-control"}} )}}
                                    </div>

                                </div>  

                                <div class="form-group">
                                    <label class="col-md-3 control-label" for="textareaDefault">Montant total demandé</label> 
                                    <div class="col-md-6">
                                        {{ form_widget(f.montant,{"attr": {'class': "form-control"}} )}}
                                    </div>

                                </div> 

                                <div class="form-group">
                                    <label class="col-md-3 control-label" for="textareaDefault">Don</label> 
                                    <div class="col-md-6">
                                        {{ form_widget(f.don,{"attr": {'class': "form-control"}} )}}
                                    </div>

                                </div> 

                                <div class="form-group">
                                    <label class="col-md-3 control-label" for="textareaDefault">Pret</label> 
                                    <div class="col-md-6">
                                        {{ form_widget(f.pret,{"attr": {'class': "form-control"}} )}}
                                    </div>

                                </div> 

                                <div class="form-group">
                                    <label class="col-md-3 control-label" for="textareaDefault">Récompense</label> 
                                    <div class="col-md-6">
                                        {{ form_widget(f.recompense,{"attr": {'class': "form-control"}} )}}
                                    </div>

                                </div> 

                                <div class="form-group">
                                    <label class="col-md-3 control-label" for="textareaDefault">Financement participatif en capital</label> 
                                    <div class="col-md-6">
                                        {{ form_widget(f.investissement,{"attr": {'class': "form-control"}} )}}
                                    </div>

                                </div>    


                                

                                 <!-- pour completer le travail de bouton submit  -->
                                <input type="submit" value="Ajouter" />

                            </form>
                        </div>

                    </section>

                </div>
            </div>
        </div>

                {% include 'CrowdRiseBundle:Includes:Index/indexFooter.html.twig' %}                                                         
                     {% include 'CrowdRiseBundle:Includes:Index/indexBodyAssets.html.twig' %}  
    </body>
</html>